Source: switch-enable-wayland
Section: unknown
Priority: optional
Maintainer: azkali <azkali@azkali-P2-MAX>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://gitlab.com/switchroot

Package: switch-enable-wayland
Architecture: arm64
Depends: ${misc:Depends} 
Description: Enable wayland for L4T
